export declare function setLoading(time?: string): {
    type: string;
    time: string;
    loading: boolean;
    status: undefined;
};
export declare function unsetLoading(time?: string): {
    type: string;
    time: string;
    loading: boolean;
};
export declare function setLoadingStatus(status: boolean, time?: string): {
    type: string;
    time: string;
    loading: boolean;
};
export declare function resetLogError(): {
    type: string;
};
